@charset "UTF-8";
/* CSS Document */





a img { border: none; } /* removes blue border around linked images */



a:link			{color: #069; text-decoration: none;}
a:visited		{color: #666; text-decoration: none;}
a:hover		{color: #cc0000; text-decoration: none;}
a:active, a:focus  {color:#069; text-decoration:none;}



a:link			{text-decoration: none;}
a:visited		{text-decoration: none;}
a:hover		{text-decoration: none;}
a:active, a:focus  {text-decoration:none;}

.front1 a:link {color:#335a79;}
.front2 a:link {
	color: #335a79;
	font-size: 14pt;
	line-height: 16pt;
}
.front3 a:link {color:#335a79;}




h1.front1 {
	color: #335a79;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16pt;
    line-height: normal;
   margin-bottom: 5px; 
}

h2.front2 {
	color: #335a79;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14pt;
    line-height: normal;
   margin-bottom: 5px; 
}

h2.front2-FR {
	color: #335a79;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
    line-height: normal;
   margin-bottom: 5px; 
}

h3.front3 {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
    line-height: normal;
   margin-bottom: 5px; 
}

.alert {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #C00;
	background-color: #EAEAEA;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #C00;
}


.intro {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:600;
	line-height:14pt;
}

	


.bodyHome {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	text-decoration: none;
}


		
.boxheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 5px;
}			

	
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



	
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}

.floatLeft {
	float: left;
	margin-right:10px;
}

.floatRight {
	float: right;
	margin-left:10px;
	}
			
	

.leader {
	border-top: solid 1px #ddd;
	margin-top: 0;
	padding: 0;
}




.referHed {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #cc0000;
	margin-left: 5px;
	outline-color: #000;
	text-decoration: none;
	margin-top: 5px;
}




.referHed a {
    color: #cc0000;
}
.referHed a:visited {
	color: #666;
}
.referHed a:hover, .referHed a:focus {
    color: #cc0000;
}


.ruleRed {
	background-color: #C00;
	height: 5px;
	}
	

.sections {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 5px;
}


							/* disable splash links */
	
/*	
#splash a:link 
	color: #999;
	text-decoration: none;
   
   
   #splash a:visited 
    color: #069;


#splash a:hover 
    color: #cc0000;

#splash a:active, a:focus 
	color: #069;


*/




									/* disable top nav links */
/*
.topnav 
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;


#topNav a:link 
	font-family: "Arial Black", Gadget, sans-serif;
	color: white;
	text-decoration:none;
  
   
   #topNav a:visited 
    color: #333;


#topNav a:hover 
    color: #cc0000;


#topNav a:active, a:focus 
	color: #069;

*/




	
